* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(58,147,202, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c-406_wqyu:after { display: table; content: ''; clear: both; }

.amg-884_j { clear: both; }

.amcf_941-eoahu { width: 1000px; margin: 0 auto; }


.mhewc_203-fegek
{
	display: block;
}

.mhewc_203-fegek:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.amcf_941-eoahu
{
	margin-top: 70px;
}

.md_357-m 
{
	display: table;
	position: relative;
}



.f-135_eda
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f-135_eda > a
{
	display: block;
	float: left;
}

.f-135_eda > a.jim_867__cn
{
	margin-right: 10px;
}

.f-135_eda > a.hjojb-663_rbjo
{
	margin-right: 10px;
}


.f-135_eda > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f-135_eda > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f-135_eda > a.jim_867__cn > div > span
{
	background-image: url(../images/FB.png);
}

.f-135_eda > a.hjojb-663_rbjo > div > span
{
	background-image: url(../images/X.png);
}

.f-135_eda > span.t-231_a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wei_185-zao 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vxi-351_hq { background-color: #171717; }

.vxi-351_hq .szk_99-gf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vxi-351_hq .gdjze_733__bc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vxi-351_hq .gdjze_733__bc > .acbo-378_psxe
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gdjze_733__bc .k_463__tsaa
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(58,147,202, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jb_49-bkaeu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jb_49-bkaeu > .ak_116__cxusj 
{
	float: right;
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf.active > .rdyhd_55-iwcs
{
	visibility: visible;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li
{
	display: block;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a:hover
{
	color: rgba(58,147,202, 1);
	background: #f0f0f0;
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .w_451-ikcdn
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .w_451-ikcdn > .a_855__edjuc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a:hover > .w_451-ikcdn > .a_855__edjuc
{
	 
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .w_451-ikcdn > .a_855__edjuc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .gwe_194__jylt
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a:hover > .gwe_194__jylt
{
	text-decoration: underline;
}




.ak_116__cxusj > .sooju-988_pgf > .ykn_231-hr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ak_116__cxusj > .sooju-988_pgf.active > .ykn_231-hr
{
	background: #f5f5f5;
}


.ak_116__cxusj > .sooju-988_pgf > .ykn_231-hr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jb_49-bkaeu .lu_420__k
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jb_49-bkaeu .lu_420__k > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jb_49-bkaeu .sooju-988_pgf.active .lu_420__k > span
{
	color: #171717;
}



.jb_49-bkaeu .ugjuz-915_djuhd
{
	height: 24px;
	width: 34px;
}

.jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jb_49-bkaeu .sooju-988_pgf.active .ugjuz-915_djuhd > .xfd_15-doyl
{
	border:1px solid #171717;
}

.jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.eltb_346-g 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.eltb_346-g > .xliwl-927_cdch
{
	display: table;
	margin-top: 70px;
}



.eltb_346-g > .xliwl-927_cdch > *
{
	display: table-cell;
	vertical-align: middle;
}

.eltb_346-g > .xliwl-927_cdch > .tw-912_d
{
	width: 440px;
	max-width: 440px;
}

.eltb_346-g > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.eltb_346-g > h1 .cvzd_458-whmuw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.eltb_346-g > .x_99__acni
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tw-912_d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(58,147,202, 1);
}


.tw-912_d > .gci-361_e
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gci-361_e.fz_459-derze
{
	margin-right: 100px;
}


.gci-361_e > h3.gi_362__hegnd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gci-361_e.fz_459-derze > h3.gi_362__hegnd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tw-912_d > .gci-361_e .ct_156-dm
{
	
}


.gci-361_e .nysma_259__h
{
	display: none;
}


.gci-361_e .ct_156-dm.jp-201_brgfu
{
	margin-top: 20px;
}

.gci-361_e .ct_156-dm .zygc_196-mvlbf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gci-361_e.fz_459-derze .ct_156-dm .zygc_196-mvlbf
{
	font-size: 16px;
	font-weight: normal;
}



.gci-361_e .ct_156-dm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gci-361_e.fz_459-derze .ct_156-dm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gci-361_e .ct_156-dm .eaduj-190_cwemi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gci-361_e.fz_459-derze .ct_156-dm .eaduj-190_cwemi
{
	max-width: 384px;
	font-size:16px;
}

.gci-361_e .g_605-xme {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gci-361_e.fz_459-derze .g_605-xme 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.sa_200__v
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.sa_200__v > .gjvfd_155__un
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.sa_200__v > .gjvfd_155__un.q-909_mid
{
	right: -10px;
	top:-10px;
}

.sa_200__v > .gjvfd_155__un.m_473-xdze
{
	top:0px;
	right: -20px;
}

.sa_200__v > .gjvfd_155__un > .znh_796-ycfs
{
	display: table-cell;
	vertical-align: middle;
}


.sa_200__v > .gjvfd_155__un .cd-286_fi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.sa_200__v > .gjvfd_155__un .gzfb_755-g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.chc-79_aggi > .sa_200__v > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.eltb_346-g > .xliwl-927_cdch > .gcq-836_eke
{
	width: 280px;
}


.gcq-836_eke > .dhi-719_pdbga
{
    font-size: 16px;
    line-height: 180%;
}


.gcq-836_eke > .dhi-719_pdbga > b, .gcq-836_eke > .dhi-719_pdbga > h2, .gcq-836_eke > .dhi-719_pdbga > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gcq-836_eke > .dhi-719_pdbga > ol
{
	padding-left: 20px;
}


main
{
	
}


.lt_866-e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kfaa-628_iegaf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kfaa-628_iegaf > li
{
	display: inline-block;
}

.kfaa-628_iegaf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(58,147,202, 1);
}

.kfaa-628_iegaf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kfaa-628_iegaf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kfaa-628_iegaf > li.active > a
{
	color: #545454;
}




.hncdh_634__ncglc 
{ 
	margin-bottom: 50px; 

}



.hncdh_634__ncglc > .qord_363-s
{
	 padding: 30px;
	overflow: hidden;
}


.hncdh_634__ncglc > .qord_363-s:after { display: table; content: ''; clear: both; }




.hncdh_634__ncglc h1 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hncdh_634__ncglc h1 .cvzd_458-whmuw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hncdh_634__ncglc h2 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hncdh_634__ncglc h2:first-child
{
	padding-top: 0px;
}

.hncdh_634__ncglc .qord_363-s > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hncdh_634__ncglc .qord_363-s > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hncdh_634__ncglc h2:first-child
{
	padding-top: 0px;
	color: rgba(58,147,202, 1); 
}


.hncdh_634__ncglc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hncdh_634__ncglc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hncdh_634__ncglc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qord_363-s ul { margin-top: 12px; }


.qord_363-s ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.qord_363-s ul.clear > li, .qord_363-s ol.clear > li 
{
	clear: both;
}

.qord_363-s ul.clear > li:after, .qord_363-s ol.clear > li:after { display: block; content: ''; clear: both; }


.qord_363-s ul.gbti-557_y
{
	margin-top: 0px !important;
}

.qord_363-s ul.gbti-557_y > li 
{
	margin-left: 0px !important;
}

.qord_363-s ol { margin-left: 20px; margin-top: 12px; }

.qord_363-s ol > li { padding-left: 6px;  margin-bottom: 12px;}


.qord_363-s ul.list-recomend
{
	
}

.qord_363-s ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.qord_363-s ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.qord_363-s ul.list-recomend > li .dscr_img .date, .qord_363-s ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.qord_363-s ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.qord_363-s .ec-914_rbjku > .er_774__rsiq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.qord_363-s .ec-914_rbjku > .ugglr-110_dgh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(58,147,202, 1);
}


.hncdh_634__ncglc > .qord_363-s.lt_866-e.iutig_538-yojfi 
{
	margin-bottom: 50px;
}


.hncdh_634__ncglc > .qord_363-s.lt_866-e.iutig_538-yojfi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(58,147,202, 1);
}


.iutig_538-yojfi table.kkqqm-219_gzcv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iutig_538-yojfi table.kkqqm-219_gzcv tfoot td b
{
	text-align: center;
}


.iutig_538-yojfi table.kkqqm-219_gzcv td
{
	width: 50%;
}


.hncdh_634__ncglc table { border-collapse: separate; border-spacing: 3px; }

.hncdh_634__ncglc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hncdh_634__ncglc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kkqqm-219_gzcv
{
	width: 100%;
}

table.kkqqm-219_gzcv td
{
	padding: 0;
}

table.kkqqm-219_gzcv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kkqqm-219_gzcv a:hover
{
	background: rgba(58,147,202, 1);
	color: white;
}


table.th_837-ce
{
	width: 100%;
}


table.th_837-ce th
{
	text-align: left;
	font-weight: bold;
}

table.th_837-ce th.qifjl_836__kc
{
	max-width: 200px;
}
table.th_837-ce th.b_205-xi
{
	max-width: 100px;
}
table.th_837-ce th.si_767__mehjs
{
	
}

table.th_837-ce td
{
	padding: 5px 10px;
}

table.th_837-ce tr.c_723__y td
{
	font-weight: bold;
	border-top: 2px solid rgba(58,147,202, 1);
	border-bottom: 2px solid rgba(58,147,202, 1);
}

table.th_837-ce tr.c_723__y td:first-child
{
	border-left: 2px solid rgba(58,147,202, 1);
}

table.th_837-ce tr.c_723__y td:last-child
{
	border-right: 2px solid rgba(58,147,202, 1);
}

table.th_837-ce tr:hover td
{
	background-color: rgba(58,147,202, 0.2);
}

table.th_837-ce td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gpt_68__uvji.hdcb_129-denn
{ 
	margin-bottom: 50px; 

}


.gpt_68__uvji.hdcb_129-denn h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nwvdf_234-zlyx
{
	padding: 30px;
}


.gpt_68__uvji ul
{
	display: block;
}

.gpt_68__uvji ul.gbti-557_y > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gpt_68__uvji ul.gbti-557_y > li:after
{ display: table; content: ''; clear: both; }



.gpt_68__uvji ul.gbti-557_y > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gpt_68__uvji ul.gbti-557_y > li:not(:last-child)
{
	padding-top: 30px;
}


.gpt_68__uvji ul.gbti-557_y > li:last-child, .gpt_68__uvji.hve-943_kwhbj .qord_363-s ul > li:last-child
{
	margin-bottom: 0px;
}


.gpt_68__uvji ul.gbti-557_y > li .n_864__hbrlb
{
	margin-bottom: 12px;
}

.gpt_68__uvji ul.gbti-557_y > li .n_864__hbrlb > i
{
	font-size: 18px;
	font-style: italic;
}

.gpt_68__uvji ul.gbti-557_y > li .lnw-994_j
{
	float: left;
}


.gpt_68__uvji ul.gbti-557_y > li .lnw-994_j img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gpt_68__uvji ul.gbti-557_y > li .m_336-fnh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gpt_68__uvji ul.gbti-557_y > li .item_rev
{
	display: none;
}

.gpt_68__uvji .imi-536_jqv
{
	margin-top: 20px;
	text-align: center;
}



.gpt_68__uvji .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ru_728-rla.hdcb_129-denn
{ 
	margin-bottom: 50px; 

}

.ru_728-rla.hdcb_129-denn h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ru_728-rla.hdcb_129-denn ul
{
	display: table;
	width: 100%;
}

.ru_728-rla.hdcb_129-denn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ru_728-rla.hve-943_kwhbj .qord_363-s ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ru_728-rla ul > li:last-child, .ru_728-rla.hve-943_kwhbj .qord_363-s ul > li:last-child
{
	margin-bottom: 0px;
}


.ru_728-rla ul > li .ar_905__jrqji
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(58,147,202, 1);
}


.ru_728-rla ul > li .ffwd-874_o
{
	overflow: hidden;
    border: 2px solid rgba(58,147,202, 1);
}

.ru_728-rla ul > li .ffwd-874_o > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ru_728-rla ul > li .f_806-y
{
	margin-bottom: 12px;
}

.ru_728-rla ul > li .ibqd-847_nf
{
	color: #777777;
}



.ru_728-rla .r-430_jcb
{
	margin-top: 20px;
	text-align: center;
}




.vbar-530_b 
{ 
	margin-bottom: 50px;
}

.vbar-530_b .han-541_uxdt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vbar-530_b .han-541_uxdt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vbar-530_b .han-541_uxdt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vbar-530_b .ohg-870_db 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jamih_82__mynbb
{
	display: block;
	line-height: 130%;

}

.jamih_82__mynbb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jamih_82__mynbb > div > dt
{
	display:inline-block;
}

.jamih_82__mynbb > div > dd
{
	display:inline;
}

.vbar-530_b .q_8-wo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vbar-530_b h2 
{ 
    color: rgba(58,147,202, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rfcj_276-enfr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(58,147,202, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rfcj_276-enfr > .bw_644__q
{
	display: table;
	width: 100%;
}


.rfcj_276-enfr > .bw_644__q > *
{
	display: table-cell;
	vertical-align: top;
}


.rfcj_276-enfr .sa_200__v > img
{
	max-width: 400px;
}



.ej_861__io 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xa_305-pbhbh
{
	display: block;
	margin-right: 40px;
}


.xa_305-pbhbh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xa_305-pbhbh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xa_305-pbhbh li a:hover
{
	text-decoration: underline;
}

.yizex-198_pb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yizex-198_pb .ihk_992__lyzu
{
	display: block;
	text-decoration: none;
}

.yizex-198_pb .ihk_992__lyzu .cvzd_458-whmuw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yizex-198_pb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yizex-198_pb .wfopm_936__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);

}


.wfopm_936__f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wfopm_936__f a:hover
{
	text-decoration: underline;
}



.yizex-198_pb .faid_146__o
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.yizex-198_pb .jrewr_961-gjx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xmwdq_518-cj
{
	padding: 30px;
    overflow: hidden;
}


.xmwdq_518-cj > .mc_326-xi
{
	float: right;
	width: 50%;
}

.xmwdq_518-cj > .mc_326-xi > .bdzcd-136_ogm
{
	padding-left: 20px;
	border-left: 3px solid rgba(58,147,202, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xmwdq_518-cj > .mc_326-xi > .bdzcd-136_ogm > .jamih_82__mynbb
{
	margin-top: 20px;
}

.xmwdq_518-cj > .u_818-thhh
{
	float: left;
	width: 50%;
}

.xmwdq_518-cj > .u_818-thhh form
{
	display: block;
	width: 100%;
}

.xmwdq_518-cj > .u_818-thhh .k_3__oce
{
	margin-top: 20px;
}

.xmwdq_518-cj > .u_818-thhh .imta_962__jjy
{
	display: none;
}


.xmwdq_518-cj > .u_818-thhh .k_3__oce label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xmwdq_518-cj > .u_818-thhh .k_3__oce input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xmwdq_518-cj > .u_818-thhh .k_3__oce textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xmwdq_518-cj > .u_818-thhh .k_3__oce .d_749-iuzii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xmwdq_518-cj > .u_818-thhh .nnve_929-jjrkc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(58,147,202, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.amcf_941-eoahu { width: 100%; }
	
.vxi-351_hq { text-align: center; }
	
	
	
	
.vxi-351_hq .gdjze_733__bc
	{
		
		
	}

	
	

	
	
	
	.f-135_eda
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f-135_eda > a
{
	
}

	
.f-135_eda > a.hjojb-663_rbjo
{
	margin-right: 0px;
}
	
.f-135_eda > a > div
{
    width: 24px;
	height: 24px;
}

.f-135_eda > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f-135_eda > a.jim_867__cn > div > span
{
	
}

.f-135_eda > a.hjojb-663_rbjo > div > span
{
	
}


.f-135_eda > span.t-231_a
{
	display: none;
}
	

	
	
	.wei_185-zao
	{
		width: auto;
	}
	
	
	.jb_49-bkaeu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf:not(.active)
	{
		position: relative;
	}
	
	
		.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ak_116__cxusj > .sooju-988_pgf > .ykn_231-hr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs
	{
		
		display: none;
	}
	


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf.active > .rdyhd_55-iwcs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul
{
	display: block;
	max-height:300px;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li
{
	
}
	
	
.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .gwe_194__jylt
{
	font-size: 14px;	
}
	
	
	
.ak_116__cxusj > .sooju-988_pgf > .ykn_231-hr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ak_116__cxusj > .sooju-988_pgf.active > .ykn_231-hr > *
{
	font-size: 16px;
}	
		
.ak_116__cxusj > .sooju-988_pgf:not(.active) > .ykn_231-hr > .lu_420__k
{
	display: none;
}
	
	
	
.jb_49-bkaeu .ugjuz-915_djuhd
{
	width: 24px;
}

.jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl
{
	width: 24px;
	height: 24px;
}
	
	
.jb_49-bkaeu .sooju-988_pgf:not(.active) .ugjuz-915_djuhd > .xfd_15-doyl
{
	margin-left: 0px;
}

.jb_49-bkaeu .sooju-988_pgf.active .ugjuz-915_djuhd > .xfd_15-doyl
{
	border:1px solid #171717;
}

.jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl > img
{
	height: 24px;
}
	

.vxi-351_hq .gdjze_733__bc > .acbo-378_psxe
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gdjze_733__bc .k_463__tsaa
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jb_49-bkaeu.q-909_mid
	{
		float: none;
	}
	
.jb_49-bkaeu.q-909_mid > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jb_49-bkaeu .n_864__hbrlb
	{
		line-height: 18px;
	}
	
	.jb_49-bkaeu .ugjuz-915_djuhd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jb_49-bkaeu .ugjuz-915_djuhd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.eltb_346-g {
    padding: 30px 20px;
	}
	
	.eltb_346-g > .xliwl-927_cdch
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.eltb_346-g > .xliwl-927_cdch > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.eltb_346-g > .xliwl-927_cdch > .chc-79_aggi
	{
		padding-top: 10px
	}
	
	.eltb_346-g > .xliwl-927_cdch > .tw-912_d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tw-912_d > .gci-361_e
	{
		margin: 20px 0px 0px 0px;
	}
	
	.chc-79_aggi > .sa_200__v > img
	{
		max-width: none;
		width: 100%;
	}
	
	.eltb_346-g > .xliwl-927_cdch > .gcq-836_eke
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.amcf_941-eoahu
	{
		margin-top: 30px;
	}
		
	.hncdh_634__ncglc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hncdh_634__ncglc h2 { padding-bottom:20px; }
	.hncdh_634__ncglc > .qord_363-s
	{
		padding: 20px;
	}

	.hncdh_634__ncglc p + h2 { }
	.hncdh_634__ncglc ul { }
	.hncdh_634__ncglc li { }
	.hncdh_634__ncglc table { width: 100% !important; }
	
	.hncdh_634__ncglc img { max-width: 100% !important; }
	

	.gpt_68__uvji.hdcb_129-denn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gpt_68__uvji.hdcb_129-denn h2
	{
		padding-bottom: 20px;
	}
	
	.gpt_68__uvji.hdcb_129-denn ul
	{
		display: block;
	}
	
	.gpt_68__uvji.hdcb_129-denn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gpt_68__uvji.hdcb_129-denn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gpt_68__uvji ul.gbti-557_y > li > .lnw-994_j
	{
		float: none !important;
	}
	
	.gpt_68__uvji ul.gbti-557_y > li > .m_336-fnh
	{
		padding: 0px;
	}
	
	
		.ru_728-rla.hdcb_129-denn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ru_728-rla.hdcb_129-denn h2
	{
		padding-bottom: 20px;
	}
	
	.ru_728-rla.hdcb_129-denn ul
	{
		display: block;
	}
	
	.ru_728-rla.hdcb_129-denn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ru_728-rla.hdcb_129-denn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ru_728-rla.hdcb_129-denn ul > li .m_336-fnh
	{
		padding: 0px;
	}
	
	.nwvdf_234-zlyx
	{
		    padding: 20px;
	}
	
	
	.vbar-530_b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vbar-530_b h2
	{
		padding-bottom: 20px;
		
	}
	
	.vbar-530_b .han-541_uxdt
	{
		padding: 20px;
	}
	
	.vbar-530_b .han-541_uxdt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vbar-530_b .q_8-wo
	{
		padding-left: 0px;
	}
	
	
	
	
	.rfcj_276-enfr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rfcj_276-enfr > .bw_644__q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bw_644__q > .digo_116-ecbtw
	{
		display: block;
	}
	
	.bw_644__q > .jzj_788__vi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bw_644__q > .jzj_788__vi > .sa_200__v
	{
		
	}
	
	
	.gci-361_e.fz_459-derze
	{
		margin-right: 0;
	}
	
	
	.gci-361_e.fz_459-derze .ct_156-dm > input
	{
		max-width: none;
	}
	
	.gci-361_e.fz_459-derze .g_605-xme
	{
		max-width: none;
	}
	
	
	.sa_200__v > .gjvfd_155__un.m_473-xdze
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yizex-198_pb
	{
		text-align: center;
	}
	
	.xa_305-pbhbh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xa_305-pbhbh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xa_305-pbhbh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kfaa-628_iegaf
	{
		margin-left: 20px !important;
		
	}
	
	.kfaa-628_iegaf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hncdh_634__ncglc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kkqqm-219_gzcv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hncdh_634__ncglc > .qord_363-s.ubiv-778_f
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.qord_363-s ul.list-recomend > li
{
	display: block;
}
	
.xmwdq_518-cj > .u_818-thhh
{
	width: 100%;
	float: none;
}
	
.xmwdq_518-cj > .mc_326-xi
{
	width: 100%;
	float: none;
}

.xmwdq_518-cj > .mc_326-xi > .bdzcd-136_ogm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fdqx-489_tslnj, .mdi_541__s, .k_588__wecxr
{
	
}

body.mdi_541__s .amcf_941-eoahu
{
	width: 800px;
}

body.mdi_541__s section.amcf_941-eoahu
{
	margin-top: 50px;
}

body.mdi_541__s .f-135_eda > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mdi_541__s .f-135_eda > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mdi_541__s .vxi-351_hq .szk_99-gf 
{
	margin: 0;
	margin-left: 20px;
}

body.mdi_541__s .vxi-351_hq .gdjze_733__bc
{
	padding: 10px 0 10px 0px; 
}

body.mdi_541__s .gdjze_733__bc .k_463__tsaa
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mdi_541__s .gdjze_733__bc > .acbo-378_psxe
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mdi_541__s .jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .w_451-ikcdn > .a_855__edjuc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mdi_541__s .jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .w_451-ikcdn > .a_855__edjuc > img
{
	height: 22px;
}

body.mdi_541__s .jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mdi_541__s .sooju-988_pgf.active .ugjuz-915_djuhd > .xfd_15-doyl
{
	border: none;
}

body.mdi_541__s .jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl > img
{
	height: 24px;
}

body.mdi_541__s .eltb_346-g 
{
	padding:50px 0px;
}

body.mdi_541__s .gci-361_e > h4.gi_362__hegnd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mdi_541__s .gci-361_e .g_605-xme
{
	border-radius: 0px;
}

body.mdi_541__s .sa_200__v > .gjvfd_155__un
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mdi_541__s .sa_200__v > .gjvfd_155__un
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mdi_541__s .sa_200__v > .gjvfd_155__un .cd-286_fi
{
	top: -20px;
}


body.mdi_541__s .sa_200__v > .gjvfd_155__un .gzfb_755-g
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mdi_541__s .gcq-836_eke
{
	background-color: #FFFFFF;
}


body.mdi_541__s .gcq-836_eke > .dhi-719_pdbga
{
	padding: 50px 0px;
	border-top: 1px solid rgba(58,147,202, 0.13);
	line-height: 150%;
}

body.mdi_541__s .gcq-836_eke > .dhi-719_pdbga > div
{
	padding: 0px 30px;
}


body.mdi_541__s .gcq-836_eke > .dhi-719_pdbga b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mdi_541__s .gcq-836_eke > .dhi-719_pdbga h2, body.mdi_541__s .gcq-836_eke > .dhi-719_pdbga h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(58,147,202, 1);
	text-align: center;
}


body.mdi_541__s .ru_728-rla.hdcb_129-denn ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mdi_541__s .xa_305-pbhbh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mdi_541__s .xa_305-pbhbh ul
{
	display: table;
    margin: 0 auto;
}
body.mdi_541__s .xa_305-pbhbh ul li
{
	line-height: 38px;
}

body.mdi_541__s .xa_305-pbhbh ul li:first-child
{
	margin-left: 0px;
}

body.mdi_541__s .xa_305-pbhbh ul li:last-child
{
	margin-right: 0px;
}

body.mdi_541__s .yizex-198_pb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mdi_541__s .yizex-198_pb .wfopm_936__f
{
	color: #777777; 
}


body.mdi_541__s .imgblock
{
	max-width: 740px;
}


body.mdi_541__s .mc_326-xi .imgblock
{
	max-width: 740px;
}

body.mdi_541__s .ru_728-rla ul > li .ffwd-874_o > img
{
	max-width: 224px;
}


body.mdi_541__s .rfcj_276-enfr .sa_200__v > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mdi_541__s .amcf_941-eoahu
{
	width: 100%; 
}

	body.mdi_541__s .eltb_346-g {
    padding: 30px 12px;
	}

	body.mdi_541__s .gcq-836_eke > .dhi-719_pdbga
	{
		padding: 30px 0px;
	}

	body.mdi_541__s section.amcf_941-eoahu
	{
		margin-top: 30px;
	}


	body.mdi_541__s .hncdh_634__ncglc > .qord_363-s
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdi_541__s .gpt_68__uvji.hdcb_129-denn
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mdi_541__s .ru_728-rla.hdcb_129-denn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdi_541__s .vbar-530_b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdi_541__s .rfcj_276-enfr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdi_541__s .bw_644__q > .jzj_788__vi
	{
		margin-top: 50px;
	}

body.mdi_541__s .jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl
{
	width: 28px;
	height: 28px;
}

body.mdi_541__s .jb_49-bkaeu .ugjuz-915_djuhd > .xfd_15-doyl > img
{
	height: 28px;
}
	
	
body.mdi_541__s .jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .w_451-ikcdn > .a_855__edjuc
{
	width: 24px;
    height: 24px;
}


body.mdi_541__s .jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a > .w_451-ikcdn > .a_855__edjuc > img
{
	height: 24px;
}

	
body.mdi_541__s .ak_116__cxusj > .sooju-988_pgf > .ykn_231-hr
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mdi_541__s .jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mdi_541__s .jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mdi_541__s .jb_49-bkaeu > .ak_116__cxusj > .sooju-988_pgf > .rdyhd_55-iwcs > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mdi_541__s .xa_305-pbhbh ul li
{
	line-height: 20px;
}
	
body.mdi_541__s .yizex-198_pb
{
	margin-top: 30px;
}

	
body.mdi_541__s .ru_728-rla.hdcb_129-denn ul > li
{
	padding: 0px;
}

	
}

